@import url('https://fonts.googleapis.com/css2?family=Kantumruy+Pro:ital,wght@0,100..700;1,100..700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Kantumruy Pro", sans-serif;
}
body{
    background-color: #fff;
    width: 100%;
    height: auto;
}
section{
    padding: 0;
}
.title{
    margin: 5px 0px;
    text-align: start;
    background: linear-gradient(to left, #2f55d4,#30a9e6,#1c4ef1,#30a9e6,#2f55d4);
    background-size: 200%;
    background-clip: text;
    -webkit-backdrop-clip: text;
    -webkit-text-fill-color: transparent;
    animation: bg 3s linear infinite;
    padding: 1% 5%;
    
}
.mon-fri{
    margin-top: 0px;
}
thead .day{
    width: 30%;
}
thead .start{
    width: 40%;
}
thead .time{
    width: 30%;
}
th,td{
    text-align: center;
}

.p-title{
    padding: 20px;
    font-size: 18px;
}

.bg{
    border: 3px solid #205fbd;
    border-radius: 6px;
    color: #154997;
    margin: 2% 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

table{
    border: 2px solid #205fbd;
}

h4{
    font-weight: 900;
}
@keyframes bg{
    to {
        background-position: 200%;
    }
}

@media screen and (max-width: 768px) {
    th,td{
        font-size: 12px;
    }

    img{
        display:none;
    }
    h1{
        font-size: 18px;
    }
    .p-title{
        font-size: 14px;
        padding-top: 5px;
        padding-bottom: 0px;
    }
}
